<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Loaner Request">2e4bb737f4c313007f44c7042f5e1b07</application>
        <assessment/>
        <content_page/>
        <device_type/>
        <filter table="x_snc_loaner_reque_loaner_request">active=true^EQ<item endquery="false" field="active" goto="false" newquery="false" operator="=" or="false" value="true"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </filter>
        <hint>Open a loaner request</hint>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Open</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_snc_loaner_reque_loaner_request</name>
        <order>300</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_snc_loaner_reque.loaner_request_user</roles>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-07-09 11:36:37</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>db4cfb37f4c313007f44c7042f5e1bb9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Open</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
        <sys_update_name>sys_app_module_db4cfb37f4c313007f44c7042f5e1bb9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-07-09 11:36:37</sys_updated_on>
        <timeline_page/>
        <title>Open</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
